Skip to content
GAMPEONCreate
New project

Sign-up mode

GET
/v1/signup
curl --request GET \
--url https://api.gampeon.com/v1/signup

Tells clients whether anyone can sign up (open) or only invited email addresses (invite, closed test phase), and whether email verification and password reset by email are active.

Sign-up settings

Media typeapplication/json
object
mode
required
string
Allowed values: open invite
emailVerification
required
boolean
passwordReset
required
boolean

Example

{
"mode": "open"
}

Report a problem with this pageOther ways to give feedback